﻿<!DOCTYPE html>
<html>
  <head>
    <title>Search existent item</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/search_existent_item/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-3.2.1.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/recording.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script src="resources/scripts/axure/math.js"></script>
    <script src="resources/scripts/axure/jquery.nicescroll.min.js"></script>
    <script src="data/document.js"></script>
    <script src="files/search_existent_item/data.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Rectangle (Rectangle) -->
      <div id="u116" class="ax_default shape1" data-label="Rectangle">
        <div id="u116_div" class=""></div>
        <div id="u116_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u117" class="ax_default shape">
        <div id="u117_div" class=""></div>
        <div id="u117_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u118" class="ax_default" data-left="50" data-top="50" data-width="360" data-height="24">

        <!-- Unnamed (Rectangle) -->
        <div id="u119" class="ax_default shape1">
          <div id="u119_div" class=""></div>
          <div id="u119_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u120" class="ax_default paragraph1" data-label="Text">
          <div id="u120_div" class=""></div>
          <div id="u120_text" class="text ">
            <p><span style="text-decoration:none;">12:30</span></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u121" class="ax_default image1">
          <img id="u121_img" class="img " src="images/pantry/u5.png"/>
          <div id="u121_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u122" class="ax_default image1">
          <img id="u122_img" class="img " src="images/pantry/u6.png"/>
          <div id="u122_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u123" class="ax_default shape1" data-label="Rectangle">
        <div id="u123_div" class=""></div>
        <div id="u123_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u124" class="ax_default" data-left="50" data-top="129" data-width="360" data-height="56">

        <!-- Unnamed (Rectangle) -->
        <div id="u125" class="ax_default shape1">
          <div id="u125_div" class=""></div>
          <div id="u125_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u126" class="ax_default" data-left="60" data-top="137" data-width="340" data-height="40">

          <!-- Rectangle (Rectangle) -->
          <div id="u127" class="ax_default shape1" data-label="Rectangle">
            <div id="u127_div" class=""></div>
            <div id="u127_text" class="text ">
              <p><span style="text-decoration:none;">Chicken noodles</span></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u128" class="ax_default shape1" data-label="Rectangle">
        <div id="u128_div" class=""></div>
        <div id="u128_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u129" class="ax_default paragraph1" data-label="Text">
        <div id="u129_div" class=""></div>
        <div id="u129_text" class="text ">
          <p><span style="text-decoration:none;">5.99 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u130" class="ax_default paragraph1" data-label="Text">
        <div id="u130_div" class=""></div>
        <div id="u130_text" class="text ">
          <p><span style="text-decoration:none;">Noodles (3x2 Offer)</span></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u131" class="ax_default box_1">
        <img id="u131_img" class="img " src="images/pantry_-_open_item/u70.svg"/>
        <div id="u131_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u132" class="ax_default icon">
        <img id="u132_img" class="img " src="images/pantry_-_open_item/u71.svg"/>
        <div id="u132_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u133" class="ax_default" data-left="328" data-top="291" data-width="75" data-height="75">

        <!-- Unnamed (Rectangle) -->
        <div id="u134" class="ax_default box_1">
          <img id="u134_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u134_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u135" class="ax_default" data-left="343" data-top="303" data-width="38" data-height="51">

          <!-- Unnamed (Shape) -->
          <div id="u136" class="ax_default icon">
            <img id="u136_img" class="img " src="images/pantry_-_open_item/u75.svg"/>
            <div id="u136_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Shape) -->
          <div id="u137" class="ax_default icon">
            <img id="u137_img" class="img " src="images/pantry_-_open_item/u76.svg"/>
            <div id="u137_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u138" class="ax_default" data-left="60" data-top="376" data-width="350" data-height="91">

        <!-- Rectangle (Rectangle) -->
        <div id="u139" class="ax_default shape1" data-label="Rectangle">
          <div id="u139_div" class=""></div>
          <div id="u139_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Rectangle) -->
        <div id="u140" class="ax_default box_1">
          <img id="u140_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u140_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Text Field) -->
        <div id="u141" class="ax_default text_field">
          <div id="u141_div" class=""></div>
          <input id="u141_input" type="text" value="" class="u141_input"/>
        </div>

        <!-- Unnamed (Text Field) -->
        <div id="u142" class="ax_default text_field">
          <div id="u142_div" class=""></div>
          <input id="u142_input" type="text" value="" class="u142_input"/>
        </div>

        <!-- Unnamed (Shape) -->
        <div id="u143" class="ax_default icon">
          <img id="u143_img" class="img " src="images/pantry_-_open_item/u87.svg"/>
          <div id="u143_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u144" class="ax_default" data-left="60" data-top="200" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u145" class="ax_default paragraph1" data-label="Text">
          <div id="u145_div" class=""></div>
          <div id="u145_text" class="text ">
            <p><span style="text-decoration:none;">Chicken</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u146" class="ax_default paragraph1" data-label="Text">
          <div id="u146_div" class=""></div>
          <div id="u146_text" class="text ">
            <p><span style="text-decoration:none;">(2 options)</span></p>
          </div>
        </div>
      </div>
    </div>
    <script src="resources/scripts/axure/ios.js"></script>
  </body>
</html>
